New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Translation of Development Readme (trunk): Spanish (Spain)

Filter ↓ Sort ↓ All (69) Translated (19) Untranslated (50) Waiting (0) Fuzzy (0) Warnings (0) Current Filter (2)
1
Prio Original string Translation
Fix: Change required WordPress version correctly to 5.0
Priority: low
Corrección: cambiada correctamente la versión necesaria de WordPress a la 5.0 Details
Fix: Change required WordPress version correctly to 5.0
Comment

Found in changelog list item.

You have to log in to edit this translation.

Meta

Status:
old
Added:
2021-01-08 15:47:08 UTC
Last modified:
2021-01-08 17:02:04 UTC
Translated by:
Yordan Soares (YordanSoares)
Last updated by:
Javier Esteban (nobnob)
Priority of the original:
low
Fix: Change required WordPress version correctly to 5.0
Priority: low
Corrección: Cambiada correctamente la versión necesaria de WordPress a la 5.0 Details
Fix: Change required WordPress version correctly to 5.0
Comment

Found in changelog list item.

You have to log in to edit this translation.

Meta

Status:
current
Added:
2021-01-08 17:02:04 UTC
Translated by:
Javier Esteban (nobnob)
Priority of the original:
low
Legend:
Current
Waiting
Rejected
Fuzzy
Old
With warnings
1

Export as